<div class="hystmodal" id="join" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal" role="dialog" aria-modal="true">
            <button data-hystclose class="hystmodal__close">Закрыть</button>
            <div class="modal__header">Join into team</div>
            <div class="modal__main">
                <form>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="name" placeholder="Name and Surname">
                            <div class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#form_user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="email" placeholder="E-mail">
                            <div class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#form_envelope" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="instagram" placeholder="Instagram">
                            <div class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#form_instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="tiktok" placeholder="TikTok">
                            <div class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#form_tiktok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="youtube" placeholder="YouTube">
                            <div class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#form_youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <div class="form-button">
                        <button class="btn btn-black">send request</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<div class="hystmodal" id="buy" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal" role="dialog" aria-modal="true">
            <button data-hystclose class="hystmodal__close">Закрыть</button>
            <div class="modal__header">Buying a box</div>
            <div class="modal__main">
                <form>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="email1" placeholder="E-mail">
                            <div class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#form_envelope" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input" name="email2" placeholder="E-mail confirmation">
                            <div class="field__icon">
                                <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#form_envelope" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <div class="form-pay">
                        <div class="form-label">payment system</div>
                        <div class="pay-group">
                            <label class="pay-item">
                                <input type="radio" class="pay-item__input" name="pay" value="pay1" checked>
                                <i class="pay-item__content">
                                    <i class="pay-item__logo">
                                        <img src="img/content/payment_logo__01.webp" class="img-fluid" alt="">
                                    </i>
                                    <span class="pay-item__check"></span>
                                </i>
                            </label>
                            <label class="pay-item">
                                <input type="radio" class="pay-item__input" name="pay" value="pay2">
                                <i class="pay-item__content">
                                    <i class="pay-item__logo">
                                        <img src="img/content/payment_logo__02.webp" class="img-fluid" alt="">
                                    </i>
                                    <span class="pay-item__check"></span>
                                </i>
                            </label>
                        </div>
                    </div>
                    <div class="mb-1">
                        <button type="button" class="btn btn-black btn-send" data-checkout-submit>buy</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
